shpdxf(1) -- creates a DXF from an existing shapefield
======================================================

##SYNOPSIS
`shpdxf` _shapefile_ _idfield_

##OPTIONS
 * _shapefile_:
 the name of an existing shapefile.

 * _idfield_:
 attribute that will be used as id

##EXAMPLE
`shpdxf` _shapefile_ _name_

##AUTHOR
`shpxdf` is part of shapelib, maintained by Frank Warmerdam. This guide was created by Eduardo Patoo Kanegae and converted to manpage by Johan Van de Wauw.

##SEE ALSO
`dbfadd`(1), `dbfcat`(1), `dbfcreate`(1), `dbfdump`(1), `dbfinfo`(1), `shpadd`(1), `shpcat`(1), `shpcentrd`(1), `shpcreate`(1), `shpdump`(1), `shpfix`(1), `shpinfo`(1), `shpproj`(1), `shprewind`(1), `shptest`(1)

